<?php
/**
* Created by PhpStorm.
* User: Azmy
* Date: 2020-11-20
* Time: 00:04
*/
/* sub class for languages */
//include_once 'login_ar.php';

//ERROR main vars

//add
define('ERROR_MISTAKE', 'يوجد خطأ');
define('ERROR_OPERATION', 'لقد حدث خطأ اثناء اجراء العملية');




